<?php
function rekl($sel)
{
global $set;
//if ($sel==3 && $_SERVER['PHP_SELF']!='/index.php')$sel=4; // для страниц, кроме главной, у нас другая позиция

$q=mysql_query("SELECT * FROM `rekl` WHERE `sel` = '$sel' AND `time_last` > '".time()."' ORDER BY id ASC");
while ($post = mysql_fetch_assoc($q))
{

if ($sel==2)echo icons('rekl.png','code');

if ($post['color'] != null){print '<font color="'.$post['color'].'">';}
if ($post['j'] != 0){print '<b>';}
if ($post['pod'] != 0){print '<u>';}
if ($post['dop_str']==1)
echo "<a".($set['web']?" target='_blank'":null)." href='http://$_SERVER[SERVER_NAME]/go.php?go=$post[id]'>";
else
echo "<a".($set['web']?" target='_blank'":null)." href='$post[link]'>";

if ($post['img']==NULL)echo "<span style='color:$post[color];font-weight:$post[fontw];font-style:$post[fonts];'>$post[name]</span>";
else echo "<img src='$post[img]' alt='$post[name]' />";
echo "</a>";
if ($post['pod'] != 0){print '</u>';}
if ($post['j'] != 0){print '</b>';}
if ($post['color'] != null){print '</font>';}
echo "<br />\n";

}
}
?>